[LANSTR]
STR_HARDwARE_OPT=Hardware-Informationen
STR_VR_SUPPORT_OPT=VR-Support
STR_ST_EXPORT_FILE_BTN=Export Informationen
;hardware profile
STR_SYS_BOOT_TIME=Startzeit:
STR_SYS_MODEL=Modell:
STR_SYS_INSTALL_DATE=Einbauzeit:
STR_SYS_VERSION=System:

STR_CPU_CLOCK=Uhr:
STR_CPU_CACHE=Cache:
STR_CPU_CORES=Kerne:

STR_MEMORY_NAME=Speicher
STR_MEMORY_VENDOR=Lieferant:
STR_MEMORY_SIZE=Größe:
STR_MEMORY_TYPE=Typ:
STR_MEMORY_RELEASE_DATE=Veröffentlichungsdatum:


STR_DISK_NAME=Scheibe
STR_DISK_VENDOR=Lieferant:
STR_DISK_SIZE=Größe:
STR_DISK_CACHE=Cache:
STR_DISK_POWER_ON_HOUR=Power on Stunde:
STR_DISK_POWER_CYCLE_COUNT=Stromzykluszahl:
STR_DISK_TRANSFER_SPEED=Geschwindigkeit:
STR_DISK_INTERFACE_TYPE=Schnittstellen-Typ:

STR_CPU_DETAIL_BTN={f 1}CPU{/f}
STR_MEMORY_DETAIL_BTN={f 1}Speicher{/f}
STR_DISK_DETAIL_BTN={f 1}Diskette{/f}

STR_CPU_DETAIL_BTN_HOT={f 23}{c #3a70af}CPU{/a}{/f}
STR_MEMORY_DETAIL_BTN_HOT={f 23}{c #3a70af}Speicher{/a}{/f}
STR_DISK_DETAIL_BTN_HOT={f 23}{c #3a70af}Diskette{/a}{/f}

STR_CPU_TYPE_LBL=CPU:
STR_MEMORY_TYPE_LBL=Speicher:
STR_DISK_TYPE_LBL= Datenträger:
STR_DISPLAY_ADAPTER_TYPE_LBL=Display-Adapter:
STR_MAINBOARD_TYPE_LBL=Motherboard:
STR_MONITOR_TYPE_LBL=Monitor:

STR_LOADING=Loading...

STR_VR_DEV_0=Schnittstellen-Typ:
STR_VR_DEV_1=CPU:
STR_VR_DEV_2=Speicher:
STR_VR_DEV_3=Datenträger:
STR_VR_DEV_4=Display-Adapter:
STR_VR_DEV_5=Motherboard:

;VR 检测
STR_VR_LOADING=VR Unterstützung Prüfung ... 
STR_VR_RESULT_SUCC=Congrats! Ihr Computer ist 100% kompatibel mit VR-Geräten.
STR_VR_RESULT_FAIL=Der Computer ist nicht kompatibel mit VR-Geräten. Bitte aktualisieren Sie sie, wenn nötig.
STR_VR_RESULT_WARNNING=%s wird / werden nicht erkannt! Aber darüber hinaus, alle Geräte unterstützen VR. 
STR_VR_FRESH=Retest
